<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報更新</title>
<link href="css/original/userUpdate.css" rel="stylesheet">
</head>
<body>
  <div class="header">
     <h3>ユーザー名さん</h3>
     <h4>ログアウト</h4>
   </div>
  <div class="main" align="center">
    <h1>ユーザー情報更新</h1>
     <table>
     	<tr>
     		<td>
     			ログインID
     		</td>
     		<td>
     		</td>
     		<td>
     			0001
     		</td>
     	</tr>
     	<tr>
     		<td>
     			パスワード
     		</td>
     		<td>
     		</td>
     		<td>
     		     <input class="box" type="text">
     		</td>
     	</tr>
     	<tr>
     		<td>
     			パスワード(確認)
     		</td>
     		<td>
     		</td>
     		<td>
     			<input class="box" type="text">
     		</td>
     	</tr>
     	     	<tr>
     		<td>
     			ユーザー名
     		</td>
     		<td>
     		</td>
     		<td>
     			<input class="box" type="text" value="田中太郎">
     		</td>
     	</tr>
     	     	<tr>
     		<td>
     			生年月日
     		</td>
     		<td>
     		</td>
     		<td>
     		    <input class="box" type="date" value="1995-12-08">
     		</td>
     	</tr>
     </table>
     <form action="userList.html">
      <input type="submit" value="更新">
     </form>
  </div>
  <a href="file:///C:/Users/kingu/OneDrive/ドキュメント/webprogramming/Mock/userList.html">戻る</a>
</body>
</html>